Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
Test de l'ISO d'Ubuntu francophone : nous avons besoin de testeurs pour la version francophone d'Ubuntu 14.04. Liens et informations ici.

Attention, une faille de sécurité dans bash a récemment été rapportée, il est recommandé de mettre à jour son système (plus de détails) *** mise à jour 12/10/2014 ***

#1 Le 21/12/2011, à 02:57

Sylvain75

Paquet cassé, mise à jours impossible (résolut)

Problème de mise a jour... ces deux paquet ne s'installe pas

Autre mises à jour (LP-PPA-yannubuntu-os-unistaller)
Libraries of Clean-Ubiquity, OS-Uninstaller & Boot-repair
Libraries for OS-Uninstaller & Boot-repair

une idé de ce problème ?

Dernière modification par Sylvain75 (Le 22/12/2011, à 02:45)

Hors ligne

#2 Le 21/12/2011, à 11:37

f.x0

Re : Paquet cassé, mise à jours impossible (résolut)

Bonjour Sylvain75,

Postes le retour de

sudo apt-get update
sudo apt-get upgrade

SOPI

Hors ligne

#3 Le 22/12/2011, à 01:51

Sylvain75

Re : Paquet cassé, mise à jours impossible (résolut)

j'ai comme réponse


Les paquets suivants contiennent des dépendances non satisfaites :
boot-repair : Dépend: clean-gui mais il n'est pas installé
boot-repair-common : Dépend: clean-gui mais il n'est pas installé
clean-ubiquity-common : Dépend: clean mais il n'est pas installé
os-uninstaller : Dépend: clean-gui mais il n'est pas installé
E: Dépendances manquantes. Essayez d'utiliser l'option -f.

Hors ligne

#4 Le 22/12/2011, à 01:55

f.x0

Re : Paquet cassé, mise à jours impossible (résolut)

Essaies

sudo apt-get install -f

SOPI

Hors ligne

#5 Le 22/12/2011, à 02:45

Sylvain75

Re : Paquet cassé, mise à jours impossible (résolut)

Super c'est guéri !!!!

Hors ligne

#6 Le 24/12/2011, à 11:07

Isi77

Re : Paquet cassé, mise à jours impossible (résolut)

Bonjour,

J'ai la même sur le même paquet et le sudo apt-get install -f ne règle pas le soucis
Le retour est le suivant

Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Correction des dépendances... Fait
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  linux-headers-3.0.0-12 icedax linux-headers-3.0.0-12-generic
Veuillez utiliser « apt-get autoremove » pour les supprimer.
Les paquets supplémentaires suivants seront installés : 
  clean
Paquets suggérés :
  clean-ubiquity os-uninstaller
Les NOUVEAUX paquets suivants seront installés :
  clean
0 mis à jour, 1 nouvellement installés, 0 à enlever et 8 non mis à jour.
3 partiellement installés ou enlevés.
Il est nécessaire de prendre 8 664 o dans les archives.
Après cette opération, 90,1 ko d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer [O/n] ? o
Réception de : 1 http://ppa.launchpad.net/yannubuntu/boot-repair/ubuntu/ oneiric/main clean all 3.02-0ppa1~oneiric [8 664 B]
8 664 o réceptionnés en 0s (19,1 ko/s)
(Lecture de la base de données... 183754 fichiers et répertoires déjà installés.)
Dépaquetage de clean (à partir de .../clean_3.02-0ppa1~oneiric_all.deb) ...
dpkg : erreur de traitement de /var/cache/apt/archives/clean_3.02-0ppa1~oneiric_all.deb (--unpack) :
 tentative de remplacement de « /usr/share/clean/cleancommon.sh », qui appartient aussi au paquet clean-ubiquity-common 3-0ppa16~oneiric
Des erreurs ont été rencontrées pendant l'exécution :
 /var/cache/apt/archives/clean_3.02-0ppa1~oneiric_all.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)

Merci par avance et Joyeux Noël

Cordialement
Eric

Hors ligne

#7 Le 24/12/2011, à 11:21

f.x0

Re : Paquet cassé, mise à jours impossible (résolut)

Bonjour Isi77,

Essaies

sudo apt-get clean
sudo apt-get autoclean
sudo apt-get autoremove

puis postes le retour de

sudo apt-get update
sudo apt-get upgrade

SOPI

Hors ligne

#8 Le 24/12/2011, à 11:42

Isi77

Re : Paquet cassé, mise à jours impossible (résolut)

Re,

Comme tous les mauvais forumeur (??) je crie au loup avant d'avoir fait les recherches nécessaires

La lecture du retour indiquait un soucis sur le boot repair.
Google est mon ami : je colle violemment le message d'erreur dans le module de recherche et je tombe
En résumé, j'ai :
- lancé cette totale mais avec toujours des retours d'erreur

sudo apt-get purge -y boot-repair

sudo add-apt-repository ppa:yannubuntu/boot-repair && sudo apt-get update

sudo apt-get install -y boot-repair-common && sudo apt-get install -y boot-repair

- lancé

sudo rm /tmp/updateb* && boot-repair

- lancé Boot Repair qui a proposé une MAJ que j'ai acceptée
- lancé le gestionnaire de MAJ qui m'a indiqué la nécessité de Mise à niveau partielle ainsi que des paquets obsolètes à supprimer, ce que je me suis empressé de faire > OK
- redémarré le bouzin
- relancé le gestionnaire de MAJ qui me dit que désormais que tout est bon.

BONHEUR et Joyeux Noël
Eric

Hors ligne

#9 Le 04/01/2012, à 17:58

Scrapyard

Re : Paquet cassé, mise à jours impossible (résolut)

Bonjour à tous,
J'ai le même retour que Isi77 pour la commande sudo apt-get install -f.
J'ai donc essayé la méthode proposée dans le dernier message mais lorsque Boot Repair a fini de tourner, il me propose d'installer les paquets [pastebinit gawk].
Je confirme cette action. Après un temps de chargement, un message s'affiche "Veuillez installer les paquets [pastebinit gawk]. Puis réessayez."

Où trouver ces paquets ?

Merci d'avance ! (je suis nouveau sur ubuntu merci d'être compréhenssif :s)

Hors ligne

#10 Le 04/01/2012, à 20:19

chobbes

Re : Paquet cassé, mise à jours impossible (résolut)

Bonjour,

il les a installés ou pas ces paquets?
Sinon, il suffit de taper ça dans le terminal :

sudo apt-get install pastebinit gawk

Je t'invite également à lire cette page si tu débutes : http://doc.ubuntu-fr.org/tutoriel/comme … _un_paquet

Hors ligne

#11 Le 04/01/2012, à 20:25

Scrapyard

Re : Paquet cassé, mise à jours impossible (résolut)

J'ai réinstallé le système entre-temps donc plus de problèmes !
Merci beaucoup quand même !

Hors ligne

  • Accueil
  • » Forum
  • » XFCE
  • » Paquet cassé, mise à jours impossible (résolut)

Haut de page ↑